name: bin-package-db
version: 0.0.0.0
id: bin-package-db-0.0.0.0-14d3aab752d92cbd15ed70e27be490d0
license: BSD3
copyright:
maintainer: cvs-ghc@haskell.org
stability:
homepage:
package-url:
synopsis: A binary format for the package database
description:
category:
author:
exposed: True
exposed-modules: Distribution.InstalledPackageInfo.Binary
hidden-modules:
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/bin-package-db-0.0.0.0
library-dirs: /usr/lib/ghc-7.6.3/bin-package-db-0.0.0.0
hs-libraries: HSbin-package-db-0.0.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: Cabal-1.16.0-7a8b263a35b73732fb89bab63c5a425f
         base-4.6.0.1-4bcc6d6b73091272e4add56b423d4d2f
         binary-0.5.1.1-070d1a748b38a86cefd3ecfe250c286a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/html/libraries/bin-package-db-0.0.0.0/bin-package-db.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/bin-package-db-0.0.0.0
